## python-pyngus 2.0.3

=== debian/changelog ===
python-pyngus (2.0.3-2+5~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 05 Sep 2016 16:46:15 +0000

python-pyngus (2.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #762970)

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Dec 2015 14:37:42 +0100
