=== debian/control ===
Source: python-pyngus
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: python-qpid-proton (>= 0.9),
                     python3-qpid-proton (>= 0.9),
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-pyngus.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/python-pyngus.git
Homepage: https://github.com/kgiusti/pyngus

Package: python-pyngus
Architecture: all
Depends: python-qpid-proton (>= 0.9),
         ${misc:Depends},
         ${python:Depends},
Description: callback API implemented over Proton - Python 2.7
 Pyngus is a messaging framework built on the QPID Proton engine. It provides
 a callback-based API for message passing.
 .
 This package contains the Python 2.7 module.

Package: python3-pyngus
Architecture: all
Depends: python3-qpid-proton (>= 0.9),
         ${misc:Depends},
         ${python3:Depends},
Description: callback API implemented over Proton - Python 3.x
 Pyngus is a messaging framework built on the QPID Proton engine. It provides
 a callback-based API for message passing.
 .
 This package contains the Python 3.x module.
