## python-pyngus 2.1.2

=== debian/changelog ===
python-pyngus (2.1.2-1+11~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Tue, 04 Oct 2016 13:27:26 +0000

python-pyngus (2.1.2-1) unstable; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Ondřej Nový]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 14:26:04 +0200
