=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
 Build-Depends-Indep: python-qpid-proton (>= 0.9),
                      python3-qpid-proton (>= 0.9),
 Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-pyngus.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-pyngus.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-pyngus?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-pyngus -b debian/newton
 Homepage: https://github.com/kgiusti/pyngus
 
 Package: python-pyngus
