## python-pyngus 2.2.1

=== debian/changelog ===
python-pyngus (2.2.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/rules: Use standard setup.py test target for unit test exec

 -- James Page <james.page@ubuntu.com>  Tue, 14 Nov 2017 10:49:36 +0000
