=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-pyngus
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -12,8 +13,8 @@
 Build-Depends-Indep: python-qpid-proton (>= 0.9),
                      python3-qpid-proton (>= 0.9),
 Standards-Version: 3.9.6
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-pyngus?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-pyngus -b debian/newton
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-pyngus.git
+Vcs-Git: git://anonscm.debian.org/openstack/python-pyngus.git
 Homepage: https://github.com/kgiusti/pyngus
 
 Package: python-pyngus
