=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PYTHONS:=$(shell pyversions -vr)
 PYTHON3S:=$(shell py3versions -vr)
 
-UPSTREAM_GIT := https://github.com/kgiusti/pyngus.git
+UPSTREAM_GIT = git://github.com/kgiusti/pyngus.git
 -include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
@@ -23,7 +23,7 @@
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	set -e ; for pyvers in $(PYTHONS) $(PYTHON3S); do \
-		PYTHONPATH=. PYTHON=python$$pyvers tests/test-runner ; \
+		PYTHONPATH=. PYTHON=python$$pyvers python$$pyvers setup.py test ; \
 	done
 endif
