=== debian/watch ===
version=3
http://pypi.debian.net/pyngus/pyngus-(.*).tar.gz
