## python-pyngus 2.2.2

=== debian/changelog ===
python-pyngus (2.2.2-3) unstable; urgency=medium

  * Do not test SSL connection stuff (Closes: #896571).

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Apr 2018 13:16:03 +0000

python-pyngus (2.2.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 22:56:36 +0000

python-pyngus (2.2.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * VCS URLs using Salsa.
  * Standards-Version is now 4.1.3.
  * Using pkgos-dh_auto_install.
  * Fixed debian/copyright ordering and years.
  * Watch file now using github tag.
  * Switched to debhelper 10.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Feb 2018 10:30:46 +0000
