=== debian/control ===
Source: python-pyngus
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python-qpid-proton,
 python3-qpid-proton,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-pyngus
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-pyngus.git
Homepage: https://github.com/kgiusti/pyngus

Package: python-pyngus
Architecture: all
Depends:
 python-qpid-proton,
 ${misc:Depends},
 ${python:Depends},
Description: callback API implemented over Proton - Python 2.7
 Pyngus is a messaging framework built on the QPID Proton engine. It provides
 a callback-based API for message passing.
 .
 This package contains the Python 2.7 module.

Package: python3-pyngus
Architecture: all
Depends:
 python3-qpid-proton,
 ${misc:Depends},
 ${python3:Depends},
Description: callback API implemented over Proton - Python 3.x
 Pyngus is a messaging framework built on the QPID Proton engine. It provides
 a callback-based API for message passing.
 .
 This package contains the Python 3.x module.
