## python-pyngus 2.3.0

=== debian/changelog ===
python-pyngus (2.3.0-4) unstable; urgency=medium

  * Fix build-time tests to only use default Python3.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 May 2022 15:45:51 +0200

python-pyngus (2.3.0-3) unstable; urgency=medium

  * autopkgtest: only test with default python3.

 -- Thomas Goirand <zigo@debian.org>  Thu, 12 May 2022 16:24:36 +0200

python-pyngus (2.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 11:32:15 +0200

python-pyngus (2.3.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 Mar 2020 14:35:32 +0200

python-pyngus (2.2.2-4) unstable; urgency=medium

  * Team upload.
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.
  * Use pybuild to build package.
  * Bump debhelper compat level to 12.
  * Enable autopkgtest-pkg-python testsuite.
  * Drop Python 2 support (Closes: #938079).
  * Install examples.
  * Bump standards version to 4.4.0 (no changes).

 -- Ondřej Nový <onovy@debian.org>  Mon, 02 Sep 2019 16:26:05 +0200
