=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/kgiusti/pyngus.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_NAME=pyngus

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_test:
	PYTHONPATH=. python3 tests/test-runner

override_dh_clean:
	dh_clean
	rm -rf build
